
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>快速找出两个Word文档间的差别 / iVAN</title>

    <meta name="description" content="快速找出两个Word文档间的差别   我们经常会遇到这样的问题:两份Word文件之中,只有一些极为细小的区别,如果单纯通过人工的方法去进行校对,那么不仅效率很低,而且也容易出错,容易漏掉一些不太明显的区别.Word 2003已经内置了一个小功能,可以让我们快速地找出两个Word文档之间的不同. 操作步骤如下: 首先打开待比较的Word源文件. 执行&quot;工具&quot;菜单→&quot;比较并合并文档&quot;命令,在弹出的&quot;比较并合并文档&quot;窗口中单击另一份待比较文件,然后再勾选&quot;精确比较& ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">快速找出两个Word文档间的差别</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　我们经常会遇到这样的问题：两份Word文件之中，只有一些极为细小的区别，如果单纯通过人工的方法去进行校对，那么不仅效率很低，而且也容易出错，容易漏掉一些不太明显的区别。Word  2003已经内置了一个小功能，可以让我们快速地找出两个Word文档之间的不同。</p>
<p>　　操作步骤如下：</p>
<p>　　首先打开待比较的Word源文件。</p>
<p>　　执行“工具”菜单→“比较并合并文档”命令，在弹出的“比较并合并文档”窗口中单击另一份待比较文件，然后再勾选“精确比较”复选框后点击“比较”按钮。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZGE5MzRmMDVhOWFiNjFjNGM1OGE2ODZkNTg1ZWIyYWYuanBn.jpg"><br />　　图1</p>
<p>　　此时Word便开始新建一份文档，并将所有的不同点用蓝颜色醒目地标识出来。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMGQ1MTI0OTk0MTFkZTVjYWMwOGZjZTdlOTk2NjNkMTMuanBn.jpg"><br />　　图2</p>
<p>　　怎么样，很兴奋吧?可我们发现，Word自动生成的的这个校对页面与我们平时的校对习惯不太一样，比如首先它没有使用标准的校对符号(比如删除线、插入点什么的)，而且它将所有的修改都自作主张地以“删除的内容”形式显示出来(无论是插入的还是修改而来的)，让人看起来很不习惯。</p>
<p>　　其实，这只是Word校对的默认显示方式问题罢了，对此我们可以通过修改其标识显示方式来解决。如下图所示，Word现在默认的是使用“显示标记的最终状态”，我们只要把它改成“显示标记的原始状态”就可以了。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzQxYTAzODMyNGFiZjk1ZmJkODQ4NmZjNTI3OGE4NDIuanBn.jpg"><br />　　图3</p>
<p>　　下图所示就是最终的效果图。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYzRkNTllMGNjZTBiZWJmYmZiMjg2OGNhMzM3NDExMWQuanBn.jpg"><br />　　图4</p>
<p>　　怎么样?很方便吧，那您还不赶快动手试一试。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 07:00:40</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%a0%87%e8%ae%b0/" title="标记">标记</a>, <a href="https://www.iamivan.net/tag/%e6%96%87%e6%a1%a3/" title="文档">文档</a>, <a href="https://www.iamivan.net/tag/word/" title="word">word</a>, <a href="https://www.iamivan.net/tag/%e5%8c%ba%e5%88%ab/" title="区别">区别</a>, <a href="https://www.iamivan.net/tag/%e5%a4%8d%e9%80%89%e6%a1%86/" title="复选框">复选框</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>快速找出两个Word文档间的差别的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxPJXBM.html" rel="bookmark">快速找出两个Word文档之间的差别</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				首先打开待比较的Word原文件 执行&quot;工具&quot;菜单→&quot;比较并合并文档&quot;命令,在弹出的&quot;比较并合并文档&quot;窗口中单击另一份待比较文件,然后再勾选&quot;精确比较&quot;复选框后点击&quot;比较&quot;按钮 图1 此时Word便开始新建一份文档,并将所有的不同点用蓝颜色醒目地标识出来.如图2所示 电脑教程图2 怎么样,很兴奋吧?可我们发现,Word自动生成的的这个校对页面与我们平时的校对习惯不太一样,比如首先它没有使用标准的校对符号(比如			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z44WOrz.html" rel="bookmark">利用正则快速找出两个字符串的不同字符&lowbar;正则表达式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[Ctrl+A 全选 注:如需引入外部Js需刷新才能执行] 输出结果为:  一功能两或三			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV9vEKp.html" rel="bookmark">javascript利用正则快速找出两个字符串的不同字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				//by 夏天以南 &lt;script language=&quot;JavaScript&quot;&gt; var str1 = &quot;求一个比较字符串处理功能&quot;; var str2 = &quot;求两或三个比较字符串处理&quot;; var re = new RegExp(&quot;(?=.*?)[^&quot; + str1 +&quot;](?=.*?)|(?=.*?)[^&quot; + str2 + &quot;](?=.*?)&quot;, &quot;g&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zV9vyKp.html" rel="bookmark">利用正则快速找出两个字符串的不同字符</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;script language=&quot;JavaScript&quot;&gt; var str1 = &quot;求一个比较字符串处理功能&quot;; var str2 = &quot;求两或三个比较字符串处理&quot;; var re = new RegExp(&quot;(?=.*?)[^&quot; + str1 +&quot;](?=.*?)|(?=.*?)[^&quot; + str2 + &quot;](?=.*?)&quot;, &quot;g&quot;); var ar			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pkV8g1M.html" rel="bookmark">javascript利用正则快速找出两个字符串的不同字符&lowbar;正则表达式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				//by 夏天以南 [Ctrl+A 全选 注:如需引入外部Js需刷新才能执行]			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8ZLd4b.html" rel="bookmark">ABBYY FineReader如何快速将图片文件转换成Word文档</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最近有朋友突然找我,问我有什么方法快速将图像文件转换成Word文档,老板临时布置任务,十万火急,作为天天跟文档资料打交道的我们,谁没遇到过这样的事,谁没因为知识的匮乏而吃过亏呢?好在经历过,也学到了不少知识,我迅速向她推荐了ABBYY FineReader 12OCR文字识别软件,帮她解决了燃眉之急. 是的,ABBYY FineReader 12是一款OCR图文识别软件,能够快速方便地将扫描纸质文档.PDF文件和数码相机的图像转换成可编辑.可搜索的文本,包括Word.Excel等格式. 使用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4e6eYb.html" rel="bookmark">java-如何用poi解析两Word文档的内容格式是否相同？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 如何用poi解析两Word文档的内容格式是否相同? 如何用poi解析d盘根目录下的a.doc和b.doc这两个Word文档的内容格式是否相同,如果相同输出两内容格式相同,否则输出不同(最好能输出两个格式的不同之处) 哪位大神能帮我写一个代码例子?我先在这谢谢啦! 解决方案 分别读取文件,然后进行比较. 解决方案二: word 批量选取相同格式的内容poi读取word文档中内容			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2414p.html" rel="bookmark">Word文档使用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.快速给文字加下划线 如果在Word文档中,有一段带有空格键的文本,而现在只想给该段文本中的文字加上下划线,并且忽略其中的空格.此时,请选中该段文本,然后按下&quot;Ctrl+Shift+W&quot;键就搞定了. 2.用特殊符号快速绘制分隔线 在用Word编辑文档时,时常会用到一些直线或是虚线作为文档的横向分隔线,常用的绘制方法是插入剪贴画中的水平线来实现,但这种方法太烦琐.其实在 Word中可以利用一些特殊符号加回车键的办法来快速绘制常用的横向分隔线.连续输入3个以上的&quot;*&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mqg4Wkz.html" rel="bookmark">找回没有保存的Word文档 Word文档未保存怎么找回</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  故障现象: 工作和生活中我们经常遇到辛辛苦苦地编辑或是修改了一篇文档,可是退出Office时却意外击中了&quot;不保存&quot;按钮,或者电脑突然死机或者突然断电等意外的情况发生,导致文档未保存而丢失!Office 2010增加了恢复未保存的文档,这项全新的功能.   1.Word 2003以上的版本都有自动记忆的功能!再次开机打开word文档是!文档会提示回复上次数据!点击确定即可.   2.如果你的文档是Word2007或是Word2010他会自动保存的,保存地址为:      C:User			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZRR5z.html" rel="bookmark" class="title">Excel2010有公式的单元格数据复制教程</a>
					<div>
						  Excel2010有公式的单元格数据复制教程           1.打开要复制数据的表格. Excel2010 2.可以看到总成绩那一列的数据使用公式生成的. Excel2010 3.选择好要复 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlXxLM.html" rel="bookmark" class="title">PS7&period;0制作木版画效果</a>
					<div>
						有一次和女朋友一起去公园的时候,被一个卖木版画的小贩给吸引住了,这个小贩的木版画做得非常漂亮.女朋友感叹了一句:要是我能把她的相片做成木版画的话就好了--,其实用Photoshop7.0就能很轻易的做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPJ3Db.html" rel="bookmark" class="title">技巧文章：常用CSS修改实际操作技巧</a>
					<div>
						css|技巧 1.--栏目文章列表内容间隔颜色的定义1-- 1): 方法1,表格虚线定义: 进入后台,打开网站风格管理,按ctrl+F查找 .listbg2 找到:  .listbg /* --栏目文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/7b2Bmkb.html" rel="bookmark" class="title">Flash实例视频教程&colon;踏青动画&lpar;2&rpar;</a>
					<div>
						教程|视频教程 第 71 节:走!咱们踏春去(2) 课程目标:制作&lt;走!咱们踏春去&gt;贺卡 课程要点:使用Flash MX 2004制作&lt;走!咱们踏春去&gt;贺卡.实例教程共六节,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7Xa7b.html" rel="bookmark" class="title">常用Git代码托管服务分享</a>
					<div>
						Git Repository代码托管服务越来越流行,目前有很多商业公司和个人团队逐渐切换项目到 Git平台进行代码托管.本文分享一些常用的Git代码托管服务,其中一些提供私有项目保护服务,特别有利于远 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKaJ4p.html" rel="bookmark" class="title">PHP正则表达式提取超链接及其标题</a>
					<div>
						有这么一段HTML,比较不规则的,如果要提取其中的链接地址和链接名称,怎么弄? //HTML $str = '&lt;a id=&quot;top8&quot; href=&quot;http://l ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj71EVM.html" rel="bookmark" class="title">ASP&period;NET自定义控件 第一天 简单的星级控件</a>
					<div>
						1. 引言 我们经常会在网页上看到使用星形图案表示对某个软件或某篇文章的评价,通 常以五个星形作为最高标准,指定的等级对应使用实心填充,如图1-1所示,在学 习ASP.NET自定义控件的第一天,我们将 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Akwnp.html" rel="bookmark" class="title">C&plus;&plus;中重载&plus;操作符的正确方法</a>
					<div>
						摘要:本文概要性地介绍如何选择正确的策略来为用户定义类型重载 + 操作符. 用户定义的类型,如:字符串,日期,复数,联合体以及文件常常重载二元 + 操作符以实现对象的连接,附加或合并机制.但是要正确实 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62vqgM.html" rel="bookmark" class="title">ASP&period;NET 2&period;0中实现图像转换过滤效果</a>
					<div>
						本文描述一种创建定制Web控件的容易方法,并把该控件使用于一个ASP.NET 2.0 web页面中显示微软DirectX图像转换过滤效果. 一.简介 本文描述一种创建定制web控件并应用于一个ASP. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrKoGmp.html" rel="bookmark" class="title">Spring声明式事务管理源码解读之事务开始</a>
					<div>
						这个是我昨天在解决问题是看源码得一点体验,可能说得比较大概,希望大家多多讨 论,把本贴得质量提高上去,因为spring实现的事务管理这部分我相信还是有点复杂的. 一个人未必能想得十分清楚 在sprin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1ZKmz.html" rel="bookmark" class="title">JUnit入门及应用</a>
					<div>
						1.相关概念 Ø JUnit:是一个开发源代码的Java测试框架,用于编写和运行可重复的测试.它是用于单元测试框架体系xUnit的一个实例(用于java语言).主要用于白盒测试,回归测试. Ø 白盒测 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PvGmM.html" rel="bookmark" class="title">教你用PS绘制好看的常青树字体效果</a>
					<div>
						  我们的最终效果: 新建个文档,这里我用的是3000*1600像素,各位随意就好,用渐变工具做一个渐变背景,并添加点杂色. 使用钢笔工具画出如下图的常青树枝.下图是我们用钢笔画好的常青树枝,我们往下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJ7lwDb.html" rel="bookmark" class="title">ppt2007排练计时功能使用方法</a>
					<div>
						ppt2007排练计时功能使用方法   ppt2007 打开PPT文件,点&quot;幻灯放映&quot;菜单,里面有一个&quot;排练计时&quot;选项.点击此选项后,幻灯片按预览方式开始播放, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3NGomz.html" rel="bookmark" class="title">Word如何使用超链接</a>
					<div>
						  1.打开需要使用超链接的Word文档,接着点击工具栏的&quot;插入&quot;→&quot;链接&quot;→&quot;超链接&quot;. 2.然后在地址栏输入网址然后点击确认. 3.随后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0P17JM.html" rel="bookmark" class="title">三层交换机网关设置默认方式</a>
					<div>
						接触交换机已经一段时间也,可发现有些内容越看好像越糊涂,如:交换机配置默认网关,配置的具体命令已经很熟,可现在就是不太明白为什么要完成交换机网关设置,我也上网找了一些资料,有的说是为了远程访问交换机, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4BEOp.html" rel="bookmark" class="title">Linux Shell脚本查看NUMA信息</a>
					<div>
						  这篇文章主要介绍了Linux Shell脚本查看NUMA信息,本文直接给出脚本实现代码,需要的朋友可以参考下 Nova在NFV场景下会提供NUMA相关高级特性,这里提供一个脚本查看计算节点的NUM ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYEB0M.html" rel="bookmark" class="title">wo99伴奏盒怎么用</a>
					<div>
						  1.打开wo99伴奏盒,10万首优质带歌词立体声原版伴奏,9万首高品质KSC伴奏以及歌词,大家可以按照图上标示步骤操作 2.首先登录,在线收藏夹功能,无论何时何地轻松调出自己的伴奏 3.在线播放的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZJdJz.html" rel="bookmark" class="title">Spark 安装配置简单测试</a>
					<div>
						简介 Spark是UC Berkeley AMP lab (加州大学伯克利分校的AMP实验室)所开源的类Hadoop MapReduce的通用并行框架,Spark,拥有Hadoop MapReduce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boRq6dz.html" rel="bookmark" class="title">IBM WebSphere Cast Iron与WebSphere MQ Telemetry Transport协作实现业务消息推送</a>
					<div>
						基于物联网的 WebSphere MQ Telemetry Transport(简称 MQTT)相关技术在云计算和移动设备之间架起一道桥梁,在低带宽和不稳定的移动互联网中为您提供可靠的网络服务. 云计 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3nykz.html" rel="bookmark" class="title">【物联网】WiFi基础知识</a>
					<div>
						wifi的802.11协议中比较常见的知识做一个基本的总结和整理 一.基本概述 ============================ 1.有线和无线网络 目前有线网络中最著名的是以太网(Ethen ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWv7rp.html" rel="bookmark" class="title">CSS文件动态加载</a>
					<div>
						前段时间研究了下JS动态加载和执行顺序依赖的东东,把LABJS的源码从头扒了下:LABJS浅析.对于JS加载执行以及下载监控这,项目组在这块做的东西不少,但对于CSS加载这块的质量监控,力度就小得多了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAAy7XM.html" rel="bookmark" class="title">好123网址之家Top1000热门网站之论坛 BBS篇</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断淘宝客 站长团购 云主机 技术大厅 1.猫扑 2.新浪论坛 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrX5qOz.html" rel="bookmark" class="title">过年了，想窝在家里把这些黑客电影都看完（附剧情简介和评分）</a>
					<div>
						    常常有读者问雷锋网宅客频道的编辑,怎样能成为一名黑客?黑客看上去很酷炫!雷锋网编辑也曾把这个问题抛给网络安全圈的采访对象,很多人觉得,首先要培养自己的兴趣,只有足够热爱,才能支撑你从小白进阶成 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvmx01b.html" rel="bookmark" class="title">服务器-windows 2008&plus;apache2&period;2日志出现异常访问，请过目。</a>
					<div>
						问题描述 windows 2008+apache2.2日志出现异常访问,请过目. 实在不明白这个是怎么回事,全是127.0.0.1的访问,好像还是遍历.服务器用的是安全狗.那个一点异常也没用报.请高手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKl0Db.html" rel="bookmark" class="title">ASP&period;NET中Get和Post的用法</a>
					<div>
						asp教程.net中get和post的用法 表单提交中,asp.net教程的get和post方式的区别归纳如下 几点: 1. get是从服务器上获取数据,post是向服务器传送数据. 2. get是把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKj1Az.html" rel="bookmark" class="title">redis-win系统 logstash2&period;1&period;3 执行conf 文 件 报异常</a>
					<div>
						问题描述 win系统 logstash2.1.3 执行conf 文 件 报异常 win系统下用logstash conf 文件内容: 获取不到redis(2.8.19)数据 解决方案 redis的ip ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqjOJp.html" rel="bookmark" class="title">x-后缀算式9 2 3 &plus;- 10 2 &sol; -的值为</a>
					<div>
						问题描述 后缀算式9 2 3 +- 10 2 / -的值为 后缀算式9 2 3 +- 10 2 / -的值为__________.中缀算式(3+4X)-2Y/3对应的后缀算式 为___________ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeoRr8M.html" rel="bookmark" class="title">azure-请问Azure中website如何使用gzip压缩？</a>
					<div>
						问题描述 请问Azure中website如何使用gzip压缩? 大家好!!!! 请问Azure中website如何使用gzip压缩(或者类似的技术)? 求解答!!!! 解决方案 azure本身不关心压 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQXjYp.html" rel="bookmark" class="title">艺术男辞职&OpenCurlyDoubleQuote;卖水果&rdquo;仨月销售额超150万元</a>
					<div>
						走在长春街头,大大小小的水果超市随处可见.谁能想到,贴着&quot;便宜实惠&quot;标签的水果超市,在28岁长春小伙邱旺健的手中,与时下流行的O2O(Online To Offline,即线上到线 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEK32np.html" rel="bookmark" class="title">苹果遭铁杆粉丝吐糟：软件水平江河日下</a>
					<div>
						在研发者圈内享有很高声誉的马克•阿尔蒙特(Marco Arment)正在为苹果的未来发愁. 阿尔蒙特在博客中写道:&quot;如今苹果的硬件非常棒,可以说是史上最好.不过,软件的水平在过去几年中急转直 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.021 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
